[arch-commits] Commit in xf86-video-tseng/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Aug 31 12:50:44 EDT 2008


    Date: Sunday, August 31, 2008 @ 12:50:44
  Author: jgc
Revision: 11493

upgpkg: xf86-video-tseng 1.2.0-1

Modified:
  xf86-video-tseng/trunk/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-31 16:48:55 UTC (rev 11492)
+++ PKGBUILD	2008-08-31 16:50:44 UTC (rev 11493)
@@ -2,22 +2,22 @@
 # Maintainer: Alexander Baldeck <alexander at archlinux.org>
 # Contributor: Jan de Groot <jgc at archlinux.org>
 pkgname=xf86-video-tseng
-pkgver=1.1.1
-pkgrel=4
+pkgver=1.2.0
+pkgrel=1
 pkgdesc="X.org tseng video driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.2.0')
+makedepends=('pkgconfig' 'xorg-server>=1.4.99.906')
+conflicts=('xorg-server<1.4.99.906')
 groups=('xorg-video-drivers')
-options=('nolibtool')
+options=('!libtool')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr \
-              --build=${CHOST} --host=${CHOST}
+  ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR=${startdir}/pkg install || return 1
 }
-md5sums=('488aa9c3ec7a95e6589afa4b50bec8b4')
+md5sums=('f98fc22142a009dc3a6cdf930c95203f')




More information about the arch-commits mailing list